:root{
    --white_pink: #FFF2FB;
    --light_blue: #AEFFFF;
    --pink: #DF2E8B;
}

.c-note {
  padding: 16px;
  margin: 1.5em 0;
  background: #fff8e1;
  border-left: 4px solid #ff9800;
}

.c-note p {
  margin: 0;
}


.add_link_wrap{
    background-color: var(--white_pink);
    padding: 12px 20px;
}

.blue_marker{
    background:linear-gradient(transparent 50%, var(--light_blue) 50%);
}

.point{
    position: relative;
}
.point>span.t{
    background-color: var(--pink);
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    padding: 8px 24px;
    border-radius: 100px;
    position: absolute;
    top: -46px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.check{
    position: relative;
    display: flex;
    justify-content: left;
    align-items: center;
}
.check>span.t{
    background-color: var(--pink);
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 14px;
    border-radius: 3px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}

.border_shadow{
    border: solid 3px #000;
    box-shadow: 2px 2px 4px rgb(0 0 0 / 25%);
    border-radius: 10px;
    margin-bottom: 20px;
}

.bg_whitepink{
    background-color: var(--white_pink);
    border-radius: 10px;
}
.set_padding{
    padding: 18px 32px;
}
.blog_content .set_bg_white *{
    background-color: #FFF;
}

.blog_content .set_bg_white ul,
.blog_content .set_bg_white ol{
    padding: 0;
}